using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using TopWinCMS.BLL;
namespace TopWinCMS.WebUI.Admin.SecurityCenter
{
    public partial class FileScan : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if(!IsPostBack)
            RightsCheck.CheckWorkPower("SA_5");
        }

        protected void BT_OK_Click(object sender, EventArgs e)
        {
            Response.Clear();
            Response.BufferOutput = false;
            new TopWinCMS.FileWatcher.ScanOnly().ScanAllStie(CB_ShowErrOnly.Checked);
            ButtonDiv.Visible = false;
        }
    }
}
